Page MenuHomePhabricator

Preferences "restore default settings" button unreadable (cropped)
Closed, DuplicatePublic

Event Timeline

Krinkle created this task.Jun 1 2018, 3:39 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 1 2018, 3:39 PM
Vvjjkkii renamed this task from Preferences "restore default settings" button unreadable (cropped) to 5tbaaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 5tbaaaaaaa to Preferences "restore default settings" button unreadable (cropped).Jul 2 2018, 1:42 AM
CommunityTechBot closed this task as a duplicate.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.